title	postmarketOS
sort-key postmarketOS
linux	vmlinuz-edge
initrd	amd-ucode.img
initrd	intel-ucode.img
initrd	initramfs
options PMOS_FORCE_PARTITION_RESIZE quiet  pmos_boot_uuid=9C0B-0746 pmos_root_uuid=d0849800-a9fe-4428-b2db-56cdff6d48b1 pmos_rootfsopts=defaults

